# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-06 23:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0021_auto_20180206_0050'),
    ]

    operations = [
        migrations.CreateModel(
            name='SommelierCard',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('photo', models.ImageField(upload_to='', verbose_name='Фото')),
                ('name', models.CharField(max_length=255, verbose_name='Имя')),
                ('post', models.TextField(max_length=1024, verbose_name='должность')),
                ('description', models.TextField(max_length=2048, verbose_name='Описание')),
                ('enabled', models.BooleanField(default=False, verbose_name='Отображать на сайте')),
                ('order_field', models.PositiveIntegerField(default=0, verbose_name='нажать и тащить')),
            ],
            options={
                'verbose_name': 'сомелье: карточки',
                'ordering': ('order_field',),
                'verbose_name_plural': 'сомелье: карточки',
            },
        ),
    ]
